/*
Theme Name: Hatchet Agency
Theme URI: http://www.sembrisbane.com.au
Description: Hatchet theme for SEM Brisbane
Author: <a href="http://www.hatchetagency.com">Hatchet Agency</a>
Author URI: http://www.hatchetagency.com
Template: stack
Version: 10.0.0
*/

@import url('../stack/style.css');
@import url('responsive.css');

body .gf_progressbar_wrapper {
    display: none !important;
}

body .gform_page_footer input {
    border: none;
    letter-spacing: 0px !important;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0 auto !important;
}

body .gform_page_footer {
    text-align: center;
}

body .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    border: none;
    margin: 0 !important;
    padding: 0 !important;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    color: #fff;
    background: #f57a30;
    display: inline;
    border-radius: 200px;
    padding: 2px 7px;
}
body .gform_wrapper div.validation_error {
    color: #fff;
    border: none;
    text-align: left;
    background: #f47a27;
    padding: 17px;
    border-radius: 8px;
    line-height: 21px;
}
body .gform_wrapper .gform_page_footer {
    border-top: none !important;
}

.inline .gfield_radio li {
    display: inline-block;
    margin-right: 16px;
}

.gform_wrapper .nolabel span input {
    margin-bottom: 12px;
}

.gform_wrapper .nolabel span label {
    display: none !important;
}


footer .col-sm-6 p.type--fine-print {
    display: inline-block;
    background: #4caf4f;
    border-radius: 500px;
    padding: 0 12px;
    color: #fff;
    font-weight: 600;
}

[data-overlay]:before {
	    background: #012a68;
}


a.back-to-top.inner-link {
    display: none !important;
}

/* Sem Brisbane Styles */

body .LightText, body .LightText h4, body .LightText h3 {
    color: #fff;
}

.textCenter {
	text-align:center;
}


/* Page Titles */
.pageTitle h1 {
	text-align: center;
    font-weight: bold;
    letter-spacing: -2px;
    font-size: 4em;
}
.pageTitle {
    border-bottom: 3px solid #f57c2c;
}

/* Nav */
.bar-1 .menu-horizontal > li > .dropdown__trigger, .bar-1 .menu-horizontal > li > a {
    text-transform: none;
    letter-spacing: 0;
    font-size: 14px;
}
.menu-horizontal > li:not(:hover) > a, .menu-horizontal > li:not(:hover) > span, .menu-horizontal > li:not(:hover) > .modal-instance > .modal-trigger {
    opacity: .8;
}

.nav-container .bar ul#menu-sem-main-navigation li.menu-item:hover a, .nav-container .bar ul#menu-sem-main-navigation li:hover span.dropdown__trigger {
    border-bottom: 2px solid #f57c2c;
    padding-bottom: 4px;
}
.nav-container .bar ul#menu-sem-main-navigation .dropdown__content li.menu-item:hover a {
    border: none;
}

span.dropdown__trigger:after {
	display:none !important;
}

disclaimer {
    display: block;
    color: #fff;
    font-size: 11px;
    line-height: 13px;
    margin: 10px auto;
}

/** STYLE CALL TO ACTION */
.gf_calltoaction:before {
    position: absolute;
    content: '';
    background: #252525;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    background: #000;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.7) 12%, rgba(0,0,0,0.7) 13%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.7) 12%,rgba(0,0,0,0.7) 13%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.7) 12%,rgba(0,0,0,0.7) 13%,rgba(0,0,0,0) 100%);
}

body .gform_wrapper ul li {
    margin-bottom: 12px !important;
}
body .gform_wrapper ul li .ginput_container {
    margin-top: 0px !important;
}


body .gf_disclaimer.dark {
    color: #a7a7a7;
    font-size: 7pt;
    line-height: 16px;
    width: 90%;
    margin: 0 auto;
}

body .gform_wrapper.ShortQuote.Light_wrapper input {
    width: 100% !important;
    color: #252525;
    border-radius: 32px;
    text-indent: 15px;
    font-size: 12.5px;
}
body .gform_wrapper .top_label li.gfield.gf_left_half.twothirds {
    width: 64%;
    margin-right: 2%;
}


body .gform_wrapper.ShortQuote.Light_wrapper .gform_footer {
    margin-top: 0;
    padding: 0;
    width: 100%;
}
body .gform_wrapper.Light_wrapper .gform_footer input[type=submit] {
    background: #f57c2c;
    color: #ffffff;
    font-weight: 600;
    text-align: center;
    cursor: pointer !important;
}
body .gform_wrapper.Light_wrapper .gform_footer input[type=submit]:hover {
    background: #ffa468;
    cursor: pointer !important;
}

body .gravityform_container .vc_column-inner {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-top: 4px solid #f57c2c;
    -webkit-box-shadow: 0px 25px 41px -10px rgba(0,0,0,0.71);
    -moz-box-shadow: 0px 25px 41px -10px rgba(0,0,0,0.71);
    box-shadow: 0px 25px 41px -10px rgba(0,0,0,0.71);
}

.clicktocall {
    z-index: 9999;
    color: #4c4c4c;
    position: relative;
    text-align: center;
    font-size: 14px;
    background: #ffffff;
    border-radius: 500px;
    padding: 12px;
    width: 80%;
    margin: 30px auto 0px auto;
}

.clicktocall a {
    text-decoration: none;
    font-weight: 800;
    font-size: 14px;
}

/***************************** Footer */
a.footer-logo-holder.logo-holder {
    display: inline-block;
    font-size:7pt;
}
#menu-footer-menu {
    padding-left: 20px;
}
footer .logo {
    max-height: 27px;
    padding-bottom: 10px;
    -webkit-filter: brightness(0%);
    filter: brightness(0%);
    opacity: .3;
}
footer .type--fine-print a {
    text-decoration: none;
}

/* Gravity Forms - Partners. */
.gform_wrapper.partners_wrapper .gform_footer input {
    width: auto;
    margin-top: 9px;
    padding: 5px 40px;
}

/***************************** Gravity Forms - General */
.gform_wrapper {
	margin-left:2%;
	margin-right:2%;
}
body .gform_wrapper .gform_body .nolabel label {
    display: none;
}
.gform_wrapper .gfield input {
    text-indent: 10px;
}
.gform_footer input[type="submit"] {
    font-weight: 800;
}
body .gform_wrapper .gform_footer {
    margin-top: 0;
    padding: 0;
    width: 100%;
    text-align:center;
}

.gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium {
    width: 100%;
}
.gform_wrapper textarea.large {
	width:100%;
	text-indent:10px;
}

body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit] {
    margin: 0;
    padding: 5px 30px;
}


body .gform_wrapper ul.gform_fields li.gfield {
	padding-right:6px !important;
	margin-right:0px;
	margin-top:0px;
}


.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	width:49%;
}
.gform_wrapper .top_label li.gfield.gf_left_half {
    margin-right: 2%;
}

/* Style Placeholders */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #545454;
  font-size:9pt;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #545454;
  font-size:9pt;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #545454;
  font-size:9pt;
}
:-moz-placeholder { /* Firefox 18- */
  color: #545454;
  font-size:9pt;
}


/**** Homepage Quick Quote */
section.QuickQuoteContainer {
    top: -70px;
    position: relative;
    z-index: 1;
}

/* Style Short Quote Form */
.gform_wrapper.ShortQuote_Inline_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper.ShortQuote_Inline_wrapper .top_label li.gfield.gf_middle_third {
    width: 40%;
    margin:0!important;
}
body .gform_wrapper.ShortQuote_Inline_wrapper .top_label li.gfield.gf_right_third {
    width: 20%;
    margin:0!important;
}

.gform_wrapper.ShortQuote_Inline_wrapper {
	margin-left:0;
	margin-right:0;
}

.gform_wrapper.ShortQuote_Inline_wrapper .gform_body {
    width: 80%;
    display: inline-block;
    float: left;
}

.gform_wrapper.ShortQuote_Inline_wrapper .gform_footer {
    display: inline-block;
    padding-top: 0;
    margin-top: 0px;
    width:20%;
}
.gform_wrapper.ShortQuote_Inline_wrapper .gform_footer input[type="submit"] {
    width: 100%;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 7px;
    padding-bottom: 7px;
    height: auto;
    background:#1e3662;
}

.ShortQuote_Inline_wrapper .gform_body li.gf_right_third div input {
    width: 95% !important;
}
.ShortQuote_Inline_wrapper .gform_body li div input {
    font-size: 9pt;
    padding-left: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
    height: auto;
}
.ShortQuote_Inline_wrapper .gform_body li div input {
    font-size: 9pt;
    padding-left: 5px;
    padding-top: 6px;
    padding-bottom: 6px;
    height: auto;
    color: #4e4e4e;
}


/*** Gravity Forms - Inline Checkboxes ***/
.inlineCheckboxes .ginput_container_checkbox ul li {
    margin-left: 10px !important;
}
body .gform_wrapper ul li.inlineCheckboxes {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 35px !important;
}
.inlineCheckboxes .gfield_label {
    font-weight: 600;
    color: #000;
    font-size: 1em;
    text-align: center;
    margin: 0 auto;
    padding-bottom: 30px;
}
.inlineCheckboxes .ginput_container_checkbox > ul > li {
    display: inline-block;
}

.gform_wrapper .inlineCheckboxes .ginput_container_checkbox > ul > li input {
    display: none;
}

.inlineCheckboxes .ginput_container_checkbox > ul > li label:before {
    content: '';
    width: 30px;
    height: 30px;
    border: 1px solid #cecece;
    position: relative;
    border-radius: 7px;
    display: inline-block;
    margin-right: 6px;
    top: 9px;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}

.inlineCheckboxes .ginput_container_checkbox > ul > li input:checked + label:after {
    content: 'L';
    position: absolute;
    color: #fff;
    display: inline-block;
    transform: rotateY(180deg) rotateZ(-45deg);
    left: 10px;
    top: 9px;
    font-weight: 700;
    font-size: 1.25em;
}

.inlineCheckboxes .ginput_container_checkbox > ul > li input:checked + label:before {
    border-color: #f57c2c;
    background: #f57c2c;
}

.inlineCheckboxes .ginput_container_checkbox > ul > li input:checked + label:before {
    animation: pulse .45s ease forwards;
    -webkit-animation: pulse .45s ease forwards;
}

.inlineCheckboxes .ginput_container_checkbox > ul > li label {
    line-height: 30px;
    margin-left: 0;
    margin-right: 10px;
    font-size: 1em;
    font-weight: 400;
    color: #666666;
        display: inline;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label {
    font-weight:initial;
}



.inlineCheckboxes .ginput_container_checkbox ul {
    text-align: center;
}




/********** Style Download Manager */

.w3eden table.dataTable thead tr {
    background: none;
}

.dataTables_wrapper .col-sm-6:first-child {
    display: none;
}
.w3eden .col-sm-6 {
    width: 100%;
}

.w3eden th#title {
    width: 75% !important;
    background:none !important;
}
.w3eden th#download_link {
    width: 25% !important;
    background:none !important;
    text-align:center !important;
}

.dataTables_wrapper.form-inline .dataTables_filter, .dataTables_wrapper.form-inline .dataTables_filter label, .dataTables_wrapper.form-inline .dataTables_filter {
    font-weight: 400;
}
.w3eden .dataTables_wrapper .dataTables_filter {
    margin-bottom: 15px;
}
.w3eden .dataTables_wrapper table.dataTable tr th, .w3eden .dataTables_wrapper table.dataTable tr td {
    background-color: #fff !important;
    border-bottom: 1px solid #f1f1f1;
    border: none;
    border-top: 1px solid #f1f1f1;
        padding-top: 12px !important;
    padding-bottom: 12px !important;
}
.w3eden .dataTables_wrapper table.dataTable tr th {
    color: #f57c2c;
    font-weight: 500;
}
body .w3eden .dataTables_wrapper table.dataTable tr.__dt_row td strong {
    font-weight: 300;
}
body .w3eden .dataTables_wrapper table.dataTable tr.__dt_row td.__dt_col_0 {
    color: #000;
    background-size: 20px !important;
    padding-left: 30px !important;
    background-position: 4px 10px !important;
}
body .w3eden .dataTables_wrapper table.dataTable tr.__dt_row td.__dt_col_1 {
    text-align: center;
}
body .w3eden .dataTables_wrapper table.dataTable tr.__dt_row td.__dt_col_1 a {
    color: #012a68;
    opacity: .6;
    font-weight: 600;
    border: 1px solid;
    padding: 2px 15px;
    border-radius: 500px;
}
body .w3eden .dataTables_wrapper table.dataTable tr.__dt_row td.__dt_col_1 a:hover {
    opacity: 1;
    text-decoration: none !important;
}
.dataTables_wrapper .dataTables_info {
    font-size: 9pt;
    color: #656565;
}
.w3eden .pagination > .active > a, .w3eden .pagination > .active > a:focus, .w3eden .pagination > .active > a:hover, .w3eden .pagination > .active > span, .w3eden .pagination > .active > span:focus, .w3eden .pagination > .active > span:hover {
    background: none;
    border-color: #dddddd;
}
.w3eden .pagination > li > a, .w3eden .pagination > li > span {
    font-size: 9pt;
    color: #000 !important;
}
.w3eden table.table.dataTable {
    margin-bottom: 6px;
    border-top: 1px solid #e2e2e2 !important;
}


.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: none;
    border: 1px solid #fff;
}
.w3eden .paginate_button.active a:hover {
    background: #d8d8d8;
}

/******* EXTRA GRAVITY FORM STYLES */
.customRadioButtons label.gfield_label {
    display: none !important;
}
.customRadioButtons {
    text-align: center;
}
.customRadioButtons ul.gfield_radio {
    margin-top: 30px;
}
.customRadioButtons ul.gfield_radio li {
    display: inline-block;
    margin-left: 2% !important;
    width:48%;
}
.customRadioButtons ul.gfield_radio li input {
    display: none !important;
}
.customRadioButtons ul.gfield_radio li label {
    padding: 20px !important;
    width: 100%;
    border-radius: 70px;
    margin: 0;
    font-weight: bolder;
}
.customRadioButtons ul.gfield_radio li.gchoice_5_8_0 label {
    border-color: #f57c2c;
    color: #f57c2c;
}
.customRadioButtons ul.gfield_radio li label:hover {
    opacity: .8;
}
.customRadioButtons ul.gfield_radio li:first-child {
    margin-left: 0 !important;
}
.customRadioButtons ul.gfield_radio li {
    width: 48%;
}

.gform_wrapper .gfield.disclaimer {
    text-align: center;
    font-size: 9pt;
    width: 75%;
    margin: 0 auto !important;
    line-height: 20px !important;
    margin-bottom: 20px !important;
}
.gform_wrapper .top_label .gfield_label {
    font-size: 12px;
    font-weight: 400;
}
.address_country .input-select, .address_country .input-select select {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}


/* Maintenance */
.customRadioButtons.maintenance ul.gfield_radio li {
    width: 32%;
    margin-left: 1% !important;
}
.gform_wrapper .customRadioButtons ul.gfield_radio li input[type=radio]:checked+label {
    background: #f57c2c;
    color: #fff;
    border: 2px solid;
}
.customRadioButtons ul.gfield_radio li label {
    color: #757575;
    background: none;
    border: 2px solid;
}
.radioInline ul li {
    display: inline!important;
    margin-left: 15px !important;
}
.radioInline ul li:first-child {
    margin-left: 0 !important;
}


/* Careers */
.single-career .switchable {
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 80px;
}
.label:not([class*='bg--']) {
    background: #012a68;
}


/* Quote Popup */
.quotePopup_header {
    padding: 50px 0;
}